.menu-box.navbar{min-height: auto;margin-bottom:0;}
.menu-link{display: none; background-color:transparent;border:0;color:#000; right: 10px; top: 15px;z-index: 99999;position: fixed;}
.menu-link:focus{outline:0;}
.menu-link[aria-expanded="false"] .fa-bars::before{content: "\f0c9";} /*closed*/
.menu-link[aria-expanded="true"] .fa-bars::before{content: "\f00d";} /*opened*/
.menu-wp{top:80px;max-height: 45px; background-color: #fff/*rgba(98, 130, 159, 0.7)*/;z-index: 99998;position: fixed;width:100%;border-top: 1px solid #999; box-shadow: 0 10px 10px -10px rgba(0,0,0,0.5) !important;}
.menu-menopausia{background-color:#e05669;}
.menu-wp > ul{max-width:1170px; margin:0 auto;font-family: 'Open Sans', sans-serif;padding: 0;}
.menu-wp > ul > li{display: inline-block;/*padding:8px 15px 10px;*/padding:8px 4px 10px 8px;}
.menu-wp > ul > li:after{content: "";width: 1px;background-color: #999;position: absolute;bottom: 0;right: 0;    top: 10px; height: 50%;z-index: 9999;width: 1px;}
.menu-menopausia > ul > li:after{background-color:#fff;}
.menu-wp > ul > li:last-child:after{content:none;}
.menu-wp > ul > li > a{color:#555;font-family: 'Open Sans',sans-serif; font-size: 14px; font-weight: 500; text-decoration: none; text-transform: uppercase;}
.menu-menopausia > ul > li > a{color:#fff;font-family: 'Thasadith',sans-serif;font-weight: 600;}
.menu-wp > ul > li > a:hover, .menu-wp > ul > li > a:active, .menu-wp > ul > li > a:focus{text-decoration: none;}
.menu-wp ul li.menu-item-has-children > a:after{position: relative;margin-left:6px;margin-right: 4px;right:0;content: "\f0d7";font-family: FontAwesome;}
.menu-wp > ul ul.sub-menu{min-width: 200px;width:auto; border:0; border-radius: 0; background-color:#f1f1f1;color:#666;display: none;top:40px !important;left:0;}
.menu-wp > ul ul.sub-menu ul.sub-menu.dropdown-menu{position: inherit;box-shadow: none;padding-left:5px;}
.menu-wp > ul li.open ul.sub-menu{display: block;}
.menu-wp > ul ul.sub-menu li a:hover{background-color:#ddd;}
.menu-wp .ver-todo{text-align: center;}
.menu-wp .ver-todo a{color:#0088cc;}
@media (max-width: 870px) {
    .menu-wp{max-height: none;}
}
@media (max-width: 480px) {
    .menu-link, .menu-wp.collapse.in, .menu-wp.collapsing{display: block;}
    .menu-wp{top:60px;display: none;}
    .menu-wp > ul > li{display: block;}
    .menu-wp > ul > li:after{content: none;}
    .menu-wp > ul ul.sub-menu{position: relative;float: none;top:0px !important;}
}